/* Mobile styles - July 2016 onwards */

#mobileMenu {
    position: relative;
    top: 0px;
    z-index: 9999;
    width: 100%;
    background: #1b3859;
	padding: 10px 0px 40px;
	box-sizing: border-box; 
}

#mobileMenu a, 
#mobileMenu a:hover {
	color: #fff;
}

#mobileMenu li {
	list-style: none; 
}

#mobileMenu ul ul {
	display: none; 
	overflow: hidden;
    padding-bottom: 30px;
}

.mmHalfButton {
	width: 50%;
    float: left;
    padding: 2.5% 2% 1% 2% !important;
    box-sizing: border-box;
}

.mmCategoryButton {
	width: 16%;
    float: left;
    padding: 1% !important;
    box-sizing: border-box;
}

.mmFullButton a {
   background: rgba(255,255,255,0.05);
    color: #fff;
    padding: 18px 15px;
    display: block;
}

#mobileHeader .mobileBurger {
    float: left;
    margin: 23px;
  }
  

/* OPTION FOR MOBILE HAMBURGER */
/*.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "MENU";
    font-family: sans-serif;
    font-size: 11pt;
    font-weight: bold;
    border-radius: 5px;
    padding: 8px 12px;
    background: #999;
    color: #fff;
}

#mobileHeader .mobileBurger {
    float: left;
    margin: 15px;
}*/

/* END OPTION */

.mmCategoryButton {
	display: table !important; 
}
  
  
#mobileMenu ul {
    color: rgba(255,255,255,1);
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;
}	
  
.mm-listview>li>a, .mm-listview>li>span,
#mobileMenu>li>a, #mobileMenu>li>span {
	  padding: 16px 12px 16px 14px;
	  font-size: 11.0pt; 
}

.mm-listview>li:not(.mm-divider):after {
    content: '';
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: block;
    position: absolute;
    right: 0px;
    bottom: 0;
    left: 0px;
    border-bottom-color: rgba(255,255,255,0.1);
}
.mm-listview>li.mmSquareBtn:after,
.mm-listview>li.mmSquareBtn-left:after,
.mm-listview>li.mmSquareBtn-right:after, 
.mm-listview>li.noLine:after {
	border-bottom: none; 
}

.mm-listview>li.noLine > span#mobileSearch {
	padding: 8px 10px 0px 20px;
}

.mm-menu .mm-listview>li .mm-arrow:after, .mm-menu .mm-listview>li .mm-next:after {
    border-color: rgba(255,255,255,.8);
}


#mobileMenu .sc__v2__categoryIcons-icon {
	background: rgba(255,255,255,0.05);
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: .8em;
    height: 85px;
    padding: 5px 0 5px 0;
    display: table-cell;
    vertical-align: bottom;
}

#mobileMenu .category-icon {
	height: 30px; 
}

#mobileMenu .sc__v2__categoryIcons-icon img {
	max-height: 30px; 
}

#mobileMenu .sc__v2__categoryIcons-icon a {
	color: #fff; 
}

#mobileMenu .sc__v2__categoryIcons-icon h4 {
	height: auto;
	white-space: normal;
    word-break: break-word;
    font-size: 8.5pt;
}

.mm-divider {
	color: rgba(255,255,255,0.5);
    margin: 8px 0 5px !important;
    padding-top: 5px;
}

.mm-navbar .mm-btn:first-child {

}


#mobileSearch {
	position: relative; 
	display: none; 
}

#mobileSearch form {
	margin: 0 auto;
	width: 95%; 
}

#mobileMenu .mobileSearchBtn {
    right: 28px;
	top: 16px;
	position: absolute; 
	-webkit-appearance:none;
	border: none; 
	background: none; 
}

#mobileMenu input[type="text"] {
	border-radius: 8px !important;
    padding: 15px 12px !important;
    width:97% !important; 
    -webkit-appearance:caret;
    background: rgba(255,255,255,0.9);
    border: none; 
    margin-left: 0%; 
    color: #333;
    height: auto; 
}

.menuTitle {
	font-weight: 400; 
	clear: both;
}

.menuTitle .fa {
	float: right;
    padding-top: 2px;
    padding-right: 2px;
    font-size: 12pt;
}


#mobileHeader {display: none; }

/* light theme */
/*
#mobileMenu {
	background: #efefef; 
	color: #000;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.48);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.48);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.48);
}

#mobileMenu ul {
	color: #000; 
}

.mmFullButton a{
	background: rgba(255,255,255,0.5);
	color: #000;
}

.mm-divider, .sc__v2__categoryIcons-icon h4 {
	color: #1b3859;
}


#mobileMenu .sc__v2__categoryIcons-icon {
	background: rgba(255,255,255,0.5);
	color: #000;
}
*/


@media screen and (max-width: 1024px) {
  #mobileHeader {
		display: block; 
  }
  
  #mobileSearch {
	display: block; 
	}
  
  #desktopHeader {
    display: none;
  }
  
  /* hide the search loading screen on mobile, since it doesnt work anyway */
  #AjaxLoading {
	  display: none !important;
  }

  .sc__header#mobileHeader {
    min-height: 60px !important;
    height: 70px;
    padding-bottom: 0px !important;
    border-bottom: 0;
    background: #fff;
    overflow: hidden;
    
    -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.65);
    -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.65);
    box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.65);
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;
    transition: top 0.2s ease-in-out;
    
  }
  
  .sc__header#mobileHeader.nav-up {
	  top: -70px; 
	}
  
  .sc__header#mobileHeader:after { 
	  margin-bottom:60px;
	  content:'';
	  
  }
  
  body {
	padding-top: 70px;
  }

  #mobileHeader .fa, 
  .mm-navbar .fa {
    font-size: 22pt;
    color: #555;
  }

  #mobileHeader .sc__header__logo {
    position: relative;
    bottom: 0px;
    margin: 20px auto;
    width: 170px !important;
  }
  
  .mm-navbar .sc__header__logo {
    width: 180px !important;
    bottom: 15px;
  }

  
  .mm-navbar .mobileBurger {
    float: left;
    padding: 0;
  }

  #mobileHeader .sc__header__hot-links {
    position: absolute;
    top: 22px;
  }
  
  
  .mm-navbar .sc__header__hot-links {
    position: absolute;
    top: 10px;
  }


  .sc__homepage .unslider .sc__v2__wrapper {
    max-width: 100%;
  }


  
  .mobileMenu {
    position: absolute;
    background: #1b3859;
    z-index: 99;
    width: 100%;
    font-size: 11pt;
  }

  .mmL2 {
    display: none;
    position: absolute;
    background: #1b3859;
    z-index: 99;
    width: 100%;
    font-size: 11pt;
    border:1px solid red;
    height: 100vh;
  }

  .mobileMenu ul {
    list-style: none;
    margin: 0;
  }


 

}

@media screen and (max-width: 799px) {
	.mmCategoryButton {
		width: 33.3%;
	    float: left;
	    padding: 1% !important;
	    box-sizing: border-box;
	}
	
	.mmSWMS > li.mmSquareBtn:nth-child(3n+1)  {
		margin-left: 0px !important;
		clear: both; 
	}
	
	
	.mmSWMS > li.mmSquareBtn:nth-child(3n+3) {
		margin-right: 0px !important; 
	}
	
	
	.mmWHSE > li.mmSquareBtn:nth-child(3n+1)  {
		margin-left: 0px !important;
		clear: both;
		
	}
	.mmWHSE > li.mmSquareBtn:nth-of-type(3n+1) {
		margin-left: 0px !important; 
	}
	.mmWHSE > li.mmSquareBtn:nth-of-type(3n+3) {
		margin-right: 0px !important; 
	}
}

@media screen and (max-width: 599px) { 
	#mobileMenu input[type="text"] {
    	margin-left: 0%; 
		    width: 93%;
	}
	

}

.rotated { 
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}